/* ------------------ Fonts ------------------ */

/* ------------------ Global ------------------ */

/* ------------------ Tabs ------------------ */

/*
  UD zöld - #004735;
  UD sárga - #ffab0d

*/

#site-name h1,
#page-title,
.unideb-welcome-title {
    color: #004735;
}

#tabs-wrapper .tabs li a {
    background-color: #b4b4b4;
    color: #3c3c3c;
}

#tabs-wrapper .tabs li a:hover,
#tabs-wrapper .tabs li.active a {
    color: #fff;
    background-color: #004735;
}

/* ------------------ User Login ------------------ */

#user-pass .form-item input,
#user-login .form-item input {
    background-color: #fcfcfc;
    color: #000;
    border-color: #004735;
}

#user-pass .form-actions input,
#user-login .form-actions input {
    background-color: #004735;
    color: #fff;
    border-color: #617e13;
}

#user-pass .form-actions input:hover,
#user-login .form-actions input:hover {
    background-color: #3c3c3c;
}

/* ------------------ Top line ------------------ */

a {
    color: #004735;
}

.node {
    color: #000;
}

.node a {
    color: #16a085;
    font-weight: 900;
}

a:hover,
a:focus {
    color: #3c3c3c;
}

#top-line {
    background-color: #004735;
}

#top-line .nav > li > a:focus,
#top-line .nav > li > a,
#top-line .nav > li > .nolink {
    color: #fff;
    background: #004735;
}

#top-line .nav > .open,
#top-line .nav > .open > a:focus,
#top-line .nav > li:hover,
#top-line .nav > li:hover > a {
    background-color: transparent;
}

#top-line li:before {
    background-color: #ffab0d;
}

#top-line .nav > li.open:before,
#top-line .nav > li:hover:before {
    /*background-color: #004735;*/
}

/* ------------------ Header ------------------ */

#header {
    background: #fff;
}

#site-slogan,
#site-name a {
    color: #004735;
}

/* --------------- Menus ------------ */

nav .dropdown-menu {
    background-color: #004735;
}

.dropdown-menu .close {
    color: #fff;
    text-align: center;
    opacity: 1;
}

.dropdown-title {
    background-color: #004735;
    /*background: -moz-linear-gradient(left,#475d0d 0%,#004735 100%);
    background: -webkit-linear-gradient(left,#475d0d 0%,#004735 100%);
    background: linear-gradient(to right,#475d0d 0%,#004735 100%);*/
    border-bottom-color: #fff;
    color: #fff;
}

.dropdown-container .menu-column > .sub-menu-item > .menu-item-name > * {
    color: #fff;
}

.dropdown-container .menu-column .sub-menu-item .sub-menu-item .menu-item-name > * {
    color: #c4c8c3;
}

/* --------------- Secondary Menu ------------ */

#second-menu .nav > li > a {
    color: #3c3c3c;
    background-color: transparent;
}

#second-menu .nav .open > a,
#second-menu .nav .open > a:focus,
#second-menu .nav .open > a:active,
#second-menu .nav > li:hover > a {
    /*color: #fff;*/
    background-color: transparent;
}

/* --------------- Search ------------ */

#search-block-form > div {
    background: #3c3c3c;
}

#search-block-form > div input:focus,
#search-block-form > div input:focus + div {
    background: #282828;
}

#search-block-form input,
#search-block-form button {
    background-color: transparent;
    color: #fff;
}

#search-block-form input,
#search-block-form button {
    background-color: transparent;
    color: #fff;
}

#search-block-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}

#search-block-form input::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}

#search-block-form input:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}

#search-block-form input:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

/* --------------- Language Switcher ------------ */

#block-locale-language .content ul > li > a {
    color: #004735;
}

#block-locale-language .content ul > li > a:hover,
#block-locale-language .content ul > li > a.active,
#block-locale-language .content ul > li.active > a {
    font-weight: 700;
    text-decoration: underline;
}

/* --------------- Unideb Accessibility Item ------------ */

.unideb-accessibility-item {
    background-color: #ffc600;
    background-image: url('../images/accessibility_icon-bg.png');
    background-repeat: no-repeat;
    background-position: 7.5px 9px;
}

.unideb-accessibility-item:hover {
    background-color: #3c3c3c;
    background-position: 7.5px -13px;
}

/* --------------- Main Menu ------------ */

#main-menu {
    border-top-color: #b4b4b4;
}

#main-menu .nav > li > a,
.main-menu-holder #main-menu .nav > li > span {
    color: #3c3c3c;
    background-color: transparent;
}

.main-menu-holder #main-menu .nav > li > a,
.second-menu-holder #second-menu .nav > li > a,
.main-menu-holder #main-menu .nav > li > span {
    background-color: transparent;
}

.main-menu-holder #main-menu .nav > li > a,
.main-menu-holder #main-menu .nav > li > span {
    color: #efefef;
}

.second-menu-holder #second-menu .nav > li > a {
    color: #efefef;
}

#main-menu .nav .open > a,
#main-menu .nav .open > a:focus,
#main-menu .nav > li:hover > a {
    color: #fff;
    background-color: transparent;
}

/*
.front #main-menu .nav .open > a,
.front #main-menu .nav .open > a:focus,
.front #main-menu .nav > li:hover > a {
  color: #3c3c3c;
}*/

#main-menu .nav > li + li:before,
#second-menu .nav > li + li:before {
    background-color: #ffab0d;
}

/*
.second-menu-holder #second-menu .nav > li + li:before {
  background-color: #004735;
}*/

.main-menu-holder {
    background-color: #004735;
    border-bottom: 6px solid #ffab0d;
}

.second-menu-holder {
    border-top: 6px solid #ffab0d;
    background-color: #004735;
}

/* ------------------- Main ------------------- */

/* ----------------- ABC ----------------- */

.abc-grid-view-item > h3 {
    color: #ffab0d;
}

.abc-grid-view-item a {
    color: #004735;
    font-weight: 400;
}

.abc-grid-view-item a:hover {
    color: #ffab0d;
}

.abc-grid-view-item a:after {
    color: #ffab0d;
}

/* ----------------- News and Evens Mainpage ----------------- */

#block-unideb-unideb-news-block,
#block-unideb-unideb-events-block {
    background-color: #fff;
}

#block-unideb-unideb-news-block h2,
#block-unideb-unideb-events-block h2,
#block-unideb-unideb-videos-block h2 {
    color: #ffab0d;
}

#block-unideb-unideb-news-sidebar .content > .item-row > .title > a,
#block-unideb-unideb-news-block .content > .item-row > .title > a,
#block-unideb-unideb-events-block .content > .item-row > .title > a,
#block-unideb-unideb-events-sidebar .content > .item-row > .title > a {
    color: #2d2d2d;
}

#block-unideb-unideb-news-sidebar .content > .item-row > .title > a:hover,
#block-unideb-unideb-news-block .content > .item-row > .title > a:hover,
#block-unideb-unideb-events-block .content > .item-row > .title > a:hover,
#block-unideb-unideb-events-sidebar .content > .item-row > .title > a:hover {
    color: #004735;
}

#block-unideb-unideb-news-sidebar .content > .item-row > .short-summary,
#block-unideb-unideb-news-block .content > .item-row > .short-summary,
#block-unideb-unideb-events-block .content > .item-row > .short-summary,
#block-unideb-unideb-events-sidebar .content > .item-row > .short-summary {
    color: #8c8c8c;
}

#block-unideb-unideb-news-block .news-item .title,
#block-unideb-unideb-events-block .events-item .title {
    background-color: #004735;
    border-bottom-color: #ffab0d;
    color: #fff;
}

#block-unideb-unideb-news-sidebar .news-item .title {
    background-color: #004735;
    color: #fff;
}

#block-unideb-unideb-news-block .content > .views-footer a,
#block-unideb-unideb-news-sidebar .content > .views-footer a,
#block-unideb-unideb-events-sidebar .content > .views-footer a,
#block-unideb-unideb-events-block .content > .views-footer a,
#block-unideb-unideb-videos-block .content > .views-footer a {
    color: #ffab0d
}

/* --------------- Right And Left Nav Menu ---------------- */

.mainpage-nav-item {
    background-color: #f5f4f1;
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.mainpage-nav-item:hover {
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.2);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.2);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.2);
    transition: all 200ms ease-in;
    transform: scale(1.2);
}

.mainpage-nav-item:hover .icon {
    background-color: #004735;;
}

.mainpage-nav-item .title {
    color: #004735;
}

.mainpage-nav-item:hover .title {
    color: #ffab0d;
    background-color: #004735;
}

.mainpage-nav-item .icon {
    background-color: #004735;
}

/* --------------- Highlighted ---------------- */

/* ------------------- Help ------------------- */

/* ----------------- Content ------------------ */

#content,
#block-unideb-unideb-welcome-block {
    background-color: #fff;
}

/* ------------------ Pager ----------------- */

ul.pager > li {
    background-color: #004735;
    color: #fff;
}

ul.pager > li.item-ellipsis,
ul.pager > li.pager-ellipsis {
    background-color: #fff;
    color: #3c3c3c;
}

ul.pager > li.pager-current,
ul.pager > li.active,
ul.pager > li > a {
    color: #fff;
}

ul.pager > li > a:hover,
ul.pager > li.pager-current,
ul.pager > li.active {
    background-color: #ffab0d;
}

ul.pager > li.disable {
    background-color: #b4b4b4;
    color: #eee;
}

/* ------------------ News ----------------- */

.news-list-item > .info-holder > .title:hover {
    color: #004735;
}

.field-name-field-event-date,
.field-name-field-news-date {
    background-color: #004735;
    color: #fff;
}

.field-name-field-event-short-summary,
.field-name-field-news-short-summary {
    color: #2d2d2d;
}

.news-list-item > .info-holder > .icon {
    background-color: #909090;
}

.news-list-item > .info-holder > .icon.active {
    background-color: #ffab0d;
}

.news-list-item > .info-holder > .icon.active:hover {
    background-color: #004735;
}

/* ------------------ Sidebar ----------------- */

#sidebar-right .block {
    background-color: #fff;
}

#sidebar-right .block h2 {
    color: #ffab0d;
}

/* ------------------ Footer ------------------ */

#footer-wrapper {
    background-color: #004735;
    color: #efefef;
}

#block-menu-menu-quick-links h2 {
    color: #ffab0d;
}

/* ------------------ Footer - Quick Links ------------------ */

#block-menu-menu-quick-links {
    border-bottom-color: #b4b4b4;
}

#block-menu-menu-quick-links .menu-item-name a {
    color: #efefef;
}

/* ------------------ Footer - Social Items ------------------ */

#unideb-footer-social-items-container .social-block a {
    color: #efefef;
}

#unideb-footer-social-items-container .social-block a:hover {
    color: #fff;
}

/* --------------- System Tabs  --------------- */

/* --------------- Search Form ---------------- */

/* --------------- Search Results ---------------- */

.search-results > .search-result .search-snippet,
.search-results > .search-result > .title > a {
    color: #3c3c3c;
}

.search-results > .search-result > .title > a:before {
    background: #ffab0d;
}

.search-results > .search-result > .title:hover > a:before {
    background: #004735;
}

.search-results > .search-result > .title:hover > a {
    color: #004735;
}

/* ---------- department_list.css---------- */

.employee-list-item a {
    color: #e79906;
    font-weight: 400;
    text-decoration: none;
}

.department-list-item > p.title,
.department-list-item .expand-button {
    color: #000;
}

.department-list-item > p.title:hover,
.department-list-item .expand-button:hover {
    color: #e79906;
    background-color: transparent;
}

#superiorDepartmentListContainer p:hover,
#subDepartmentListContainer p:hover {
    color: #000;
}

.employee-list-item-header {
    background-color: #004735;
    border-bottom: 6px solid #ffab0d;
}

#retryDownloadButton,
.unideb-container .department-list-container.list-close .department-list-container-title {
    color: #ffab0d;
}

.employee-list-item .employee-img-and-data-holder .employee-profile-picture-holder-no-image .employee-no-image {
    background-image: url(../images/noimage_134x200px.png);
}

/* ---------- document_library.css---------- */

.directory-item .expand-button {
    color: #ffab0d;
}

.change-photo-album-view-button.selected,
.change-view-button.selected {
    background-color: #ffab0d;
}

#docLibDirectoryListBreadcrumbMenu > p::before,
#directoryListBreadcrumbMenu > p::before {
    background-color: #b4b4b4;
}

#docLibDirectoryListBreadcrumbMenu > p:last-child:before,
#directoryListBreadcrumbMenu > p:last-child:before {
    background-color: #ffab0d;
}

#directoryListBackButton,
#docLibDirectoryListBackButton {
    background-image: url('../images/40px_back.png');
    background-color: #ffab0d;
}

#directoryListBackButton:hover,
#docLibDirectoryListBackButton:hover {
    background-color: #004735;
}

/* ---------- unideb_photo_album.css---------- */

.photo-directory-item .name-and-date-holder {
    background-color: #004735;
    border-bottom: 4px solid #ffab0d;
}

#docLibMoreResultsButton p,
#docLibClearSearchButtonHolder > p,
#photoGalleryClearSearchButtonHolder > p {
    color: #ffab0d
}

/* ---------- unideb_daterangepicker.css---------- */

.daterangepicker td.in-range {
    background-color: #fff0cb;
}

.daterangepicker .applyBtn,
.daterangepicker td.active,
.daterangepicker td.active:hover {
    background-color: #004735;
}

.daterangepicker.dropdown-menu .ranges li {
    color: #004735;
}

.daterangepicker.dropdown-menu .ranges li.active,
.daterangepicker.dropdown-menu .ranges li:hover {
    background-color: #004735;
    border: 1px solid #004735;
}

/* ---------- unideb_slideshow.css---------- */

#unidebSlideshow {
    background-color: #004735;
}

#unidebSlideshow .carousel-control:hover {
    color: #ffab0d;
}

#unidebSlideshow .carousel-indicators > li {
    background-color: #004735;
}

#unidebSlideshow .carousel-indicators > li.active {
    background-color: #ffab0d;
}

/* ---------- phonebook_style.css---------- */

.unideb-search-tab-bar-container .unideb-search-tab-item.active,
.unideb-emp-detail-container .unideb-emp-detail-tab-item.active,
.unideb-detail-container .unideb-dep-detail-container-header {
    background-color: #004735;
}

.unideb-search-tab-bar-container .unideb-search-tab-item.active::after {
    border-style: solid;
    border-width: 14px 10px 0 10px;
    background-image: none;
    border-color: #004735 transparent transparent transparent;
}

.unideb-phonebook-links a {
    color: #004735;
}

/* ---------- list_and_table.css---------- */

/* list-tpl */

.list-tpl h3 {
    color: #000;
}

.list-tpl ul li::before {
    color: #000;
}

.list-tpl ul li a {
    color: #e79906;
    font-weight: 400;
}

.list-tpl ul li a:hover {
    color: #000;
}

/* table-tpl */

.table-tpl.tpl1 .table thead th, .table-tpl.tpl1 .table tbody th,
.table-tpl.tpl2 .table thead th, .table-tpl.tpl2 .table tbody th,
.table-tpl.tpl3 .table thead th, .table-tpl.tpl3 .table tbody th {
    color: #fff;
}

.table-tpl.tpl1 .table thead th, .table-tpl.tpl1 .table tbody th, .table-tpl.tpl1 .table tbody td {
    border-color: #fff;
}

.table-tpl.tpl1 .table tbody,
.table-tpl.tpl2 .table tbody,
.table-tpl.tpl3 .table tbody {
    color: #000;
}

.table-tpl.tpl1 .table thead,
.table-tpl.tpl2 .table thead,
.table-tpl.tpl3 .table thead,
.table-tpl.tpl1 .table tbody th,
.table-tpl.tpl2 .table tbody th,
.table-tpl.tpl3 .table tbody th {
    background-color: #004735;
}

.table-tpl.tpl1 .table tbody tr:nth-child(2n-1),
.table-tpl.tpl2 .table tbody tr:nth-child(2n-1),
.table-tpl.tpl1 .table tbody tr:nth-child(2n-1) td,
.table-tpl.tpl2 .table tbody tr:nth-child(2n-1) td {
    background-color: #fff;
}

.table-tpl.tpl3 .table tbody tr:nth-child(2n-1),
.table-tpl.tpl3 .table tbody tr:nth-child(2n-1) td {
    background-color: #eee;
}

.table-tpl.tpl1 .table a,
.table-tpl.tpl2 .table a,
.table-tpl.tpl3 .table a {
    /*color: #ffab0d;*/
    font-weight: bold;
}

.table-tpl.tpl1 .table a:hover,
.table-tpl.tpl2 .table a:hover,
.table-tpl.tpl3 .table a:hover {
    color: #004735;
}

.table-tpl.tpl1 .table th a:hover,
.table-tpl.tpl2 .table th a:hover,
.table-tpl.tpl3 .table th a:hover {
    color: #ffab0d;
}

.table-tpl.tpl1 .table tbody tr:nth-child(2n) > td:nth-child(n) {
    background-color: #dbe3c7;
}

.table-tpl.tpl2 .table tbody tr:nth-child(2n) > td:nth-child(n) {
    background-color: #eee;
}

.table-tpl.tpl3 .table tbody tr:nth-child(2n) > td:nth-child(n) {
    background-color: #eeeeee;
}

.table-tpl.tpl3 .table tbody tr:nth-child(2n) > td:nth-child(n) {
    background-color: #dbe3c7;
}

/* unideb-advpoll.css */

#-advpoll-notifications-mypolls-form .table a {
    color: #16a085;
    font-weight: bold;
}

#-advpoll-notifications-mypolls-form .table a:hover {
    color: #000;
}

#-advpoll-notifications-mypolls-form .table thead th,
#-advpoll-notifications-mypolls-form .table thead th a,
#-advpoll-notifications-mypolls-form .table thead th a:hover,
#-advpoll-notifications-mypolls-form .table tbody tr td:first-child a:hover {
    color: #fff;
}

#-advpoll-notifications-mypolls-form .table thead th, #-advpoll-notifications-mypolls-form .table tbody th, #-advpoll-notifications-mypolls-form .table tbody td {
    border-color: #fff;
}

#-advpoll-notifications-mypolls-form .table tbody tr:nth-child(2n-1),
#-advpoll-notifications-mypolls-form .table tbody tr:nth-child(2n-1) td {
    background-color: #fff;
}

#-advpoll-notifications-mypolls-form .table tbody tr:nth-child(2n) > td {
    background-color: #dbe3c7;
}

#-advpoll-notifications-mypolls-form .table thead,
#-advpoll-notifications-mypolls-form .table tbody tr td:first-child {
    background-color: #004735;
    color: #fff;
}

/* ---------- cv-style.css---------- */

.unideb-cv-content .header {
    background-color: #004735;
    border-bottom: 6px solid #ffab0d;
}

.cv-img-and-data-holder .fieldset-legend {
    color: #ffab0d;
}

/* ---------- top-athlete-style.css---------- */

.unideb-athlete-content .header {
    background-color: #004735;
    border-bottom: 6px solid #ffab0d;
}

.athlete-img-and-data-holder .fieldset-legend {
    color: #ffab0d;
}

/* ---------- webform_style.css---------- */

.form-submit {
    background-image: none;
    background-color: #004735;
    border-color: #004735;
    color: #fff;
    text-align: center;
}

.form-text, .form-textarea, .form-select {
    border-color: #004735;
}

/* ---------- phonebook_style.css---------- */

.unideb-detail-content-container > table > tr > td > p > a,
.unideb-search-result-item > div:last-child > p:first-child {
    color: #e79906;
}

.view-allashirdetesek .view-content .views-row .views-field-title a {
    color: #ffab0d;
}

/* ---------- organizations.css---------- */

.organizations-container .dropdown-submenu span.alphabet-char,
.organizations-container .dropdown-submenu .dropdown-menu .row-item {
    color: #c4c8c3;;
}

.organizations-container .dropdown-submenu .dropdown-menu .row-item a,
.unideb-edit-organizations a,
.organizations-container a,
.organizations-container .dropdown-submenu .dropdown-menu a:hover,
.unideb-edit-organizations a:hover,
.organizations-container ul > li,
.organizations-container ul .alphabet-char {
    color: #fff;
}

.organization-items {
    background-color: #004735;
}

.organizations-container ul > li > a:hover.alphabet-char:hover,
.organizations-container ul > li > a.alphabet-char:focus,
.organizations-container ul > li.open > a.alphabet-char {
    background-color: #ffab0d;
}

/* unideb_module.css */

#block-unideb-unideb-user-block .unideb-email-holder {
    color: #ffab0d;
}

@media (max-width: 768px) {
    .mainpage-nav-item {
        background-color: transparent;
    }

    .mainpage-nav-item .title {
        color: #282828;
    }

    .mainpage-nav-item:hover .title {
        color: #282828;
        background-color: transparent;
    }

}
